Kaspersky Anti-Virus 5.5 for Proxy Server: Maintenance Pack 3 Critical Fix 1 (version 5.5.86.1) released
We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.
Accept and close

 

 

Kaspersky Anti-Virus 5.5 for Proxy Server

 
 
 

Kaspersky Anti-Virus 5.5 for Proxy Server: Maintenance Pack 3 Critical Fix 1 (version 5.5.86.1) released

Back to "Version Info"
2018 Apr 18 ID: 8648
 
 
 
 
 
Applies to Kaspersky Anti-Virus 5.5 for Proxy Server 

On 3 July 2012 Kaspersky Lab announced the release of Critical Fix 1 for Maintenance Pack 3 for Kaspersky Anti-Virus 5.5 for Proxy Server (version 5.5.86.1).

Changes introduced in version 5.5.86.1:

  • Anti-Virus kernel updated. 
  • New parameters added:
    • MaxReqLengthAction. Action with the object, which size exceeds the set maximum size (MaxReqLength).
    • PartialResponseAction. Action, when a server response containing a part of the object is detected.
    • PartialRequestAction. Action, when a request for delivery of an object part is detected.
    • ReqModeServiceUrl. ICAP service URL for checking the stream of ICAP requests.
    • RespModeServiceUrl. ICAP service URL for checking the stream of ICAP responses.
  • Updated supported operating systems list;
  • -x key for the keepup2date component removed.
  • Fixed issues:
    • Fixed memory leak during the anti-virus scan.
    • Improved functioning in AnswerMode=Partial. Squid does not report an error if file transfer is interrupted after the detection of a threat in the transferred file.
    • Fixed the following licensemanager error: the description of the licensing subsystem errors was not displayed on the terminal.
    • Added support for Ubuntu 12.04.

Installation and upgrade

New installation

Use a command according to your OS type to install the application:

  • Linux/RPM:

    # rpm -i <package>.rpm

  • Linux/Debian (32 bit):

    # dpkg -i <package>.deb

  • Linux/Debian (64 bit):

    # dpkg -i --force-architecture <package>.deb

  • FreeBSD:

    # pkg_add <package>.tgz
Version 5.5 MP2 (5.5.62) can be upgraded using a package handling system available in your OS.


Known issues and solutions
  • Kaspersky Anti-Virus integration with Squid 3.1.6 is not supported. 
       For details see http://bugs.squid-cache.org/show_bug.cgi?id=3011.
  • If the following error message 'Exception() Cannot create semaphore: No space left on device:28  Ipc::ShmLocker::ShmLocker()' is displayed while restarting Kaspersky Anti-Virus after the crush on FreeBSD, execute the ipcrm -W command, check whether the kluser's semaphores are present (use the ipcs -a command), and restart Kaspersky Anti-Virus.
  • When installing on Ubuntu, you may see the following warning at the license agreement step:
    "/opt/kaspersky/kav4proxy/share/doc/LICENSE" may be a binary file. See it anyway? 
    This message should be ignored.

Download Kaspersky Anti-Virus for Proxy Server 5.5.86.1

Special features of installing Kaspersky Anti-Virus for Proxy Server 5.5.80 (Maintenance Pack 3)

 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

Feedback on Technical Support Site

Please let us know what you think about the site design, improvements we could add and any errors we need to eliminate

Send My Website Feedback Send My Website Feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.

 

How can we improve this article?

We will not be able to contact you if you leave your email address or phone number. To contact technical support, please sign in to your Personal Account.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK